"IDS_ACCEPT" = "接受";
"IDS_APP_MENU_ABOUT_QS" = "关于TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "隐藏其他人";
"IDS_APP_MENU_HIDE_QS" = "隐藏TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "首选项......";
"IDS_APP_MENU_QUIT_QS" = "退出TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "服务";
"IDS_APP_MENU_SHOW_ALL" = "显示全部";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "请在打开 %1% 之前退出 TeamViewer。";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 副本已打开。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "创建服务实例时出现问题。请联系您的伙伴。";
"IDS_DECLINE" = "拒绝";
"IDS_DISCLAIMER_INFO" = "请注意上述免责声明与 TeamViewer Germany GmbH 无关。它是由 TeamViewer 用户单独规定的。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免责声明";
"IDS_EDIT_MENU" = "编辑";
"IDS_EDIT_MENU_COPY" = "复制";
"IDS_EDIT_MENU_CUT" = "剪切";
"IDS_EDIT_MENU_DELETE" = "删除";
"IDS_EDIT_MENU_PASTE" = "粘贴";
"IDS_EDIT_MENU_REDO" = "重做";
"IDS_EDIT_MENU_SELECT_ALL" = "全选";
"IDS_EDIT_MENU_UNDO" = "撤销";
"IDS_ERROR" = "错误";
"IDS_EXIT" = "退出";
"IDS_HELP_MENU" = "帮助";
"IDS_HELP_MENU_FEEDBACK" = "反馈";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer网站";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer网站帮助";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "您的ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "允许远程控制";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_NAME_LABEL" = "您的姓名";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "由于您的伙伴“%1%”的TeamViewer版本不兼容，因此他无法加入会议。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "创建新的随机密码";
"IDS_OSPERMISSION_MENU" = "系统检查访问权限";
"IDS_PASSWORD_LABEL" = "密码";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "描述";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "会话代码";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_BRING_FRONT" = "全部调到前台";
"IDS_WINDOW_MENU_CLOSE" = "关闭";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "缩放";
